=== debian/changelog ===
qt-avif-image-plugin (0.5.1+dfsg-2) unstable; urgency=high

  * Ship kservices5 files as example files; do not install them
    into system to avoid file conflict with kimageformat-plugins.
    (Closes: #1030533)
  * debian/control: Mention kimageformat-plugins in the description.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Feb 2023 13:20:20 -0500

qt-avif-image-plugin (0.5.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1029796)

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jan 2023 17:07:41 -0500
