## qt-avif-image-plugin 0.7.1%2Bdfsg

=== debian/changelog ===
qt-avif-image-plugin (0.7.1+dfsg-1~mx23) mx; urgency=medium

  * Backport for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 28 Mar 2024 22:05:58 -0400

qt-avif-image-plugin (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Jan 2024 11:15:00 -0500

qt-avif-image-plugin (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + Add compatibility with libavif 1.0.x.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Sep 2023 16:06:40 -0400
