=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qt-avif-image-plugin
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Boyuan Yang <byang@debian.org>,
 Build-Depends:
  cmake (>= 3.16),
