## qt-avif-image-plugin 0.7.1+dfsg

=== debian/changelog ===
qt-avif-image-plugin (0.7.1+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:32:23 +1100

qt-avif-image-plugin (0.7.1+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:44:29 +0000
