=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qt-avif-image-plugin
 Section: graphics
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Boyuan Yang <byang@debian.org>,
 Build-Depends:
