=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,3 @@
 
 %:
 	dh $@ --buildsystem=cmake
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
