=== debian/watch ===
version=4
opts="dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/novomesk/qt-avif-image-plugin/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
