## qt-avif-image-plugin 0.8.2+dfsg

=== debian/changelog ===
qt-avif-image-plugin (0.8.2+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Orphan the package. (See #1067899)

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Mar 2024 12:04:57 -0400
