## qt-avif-image-plugin 0.8.3

=== debian/changelog ===
qt-avif-image-plugin (0.8.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 May 2024 10:15:57 -0400
