=== debian/control ===
Source: qt-avif-image-plugin
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 cmake (>= 3.16),
 debhelper-compat (= 13),
 extra-cmake-modules,
 qtbase5-dev,
 libavif-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/novomesk/qt-avif-image-plugin
Vcs-Git: https://salsa.debian.org/debian/qt-avif-image-plugin.git
Vcs-Browser: https://salsa.debian.org/debian/qt-avif-image-plugin
Description: Qt plug-in to read/write AVIF images
 Qt plug-in to allow Qt and KDE based applications to read/write
 AVIF images.
 .
 Similar functionality is also provided in package kimageformat-plugins
 as part of KDE. General users should consider using KDE-provided
 plugin instead.

Package: qt5-avif-image-plugin
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: ${source:Synopsis} (Qt5 plugin)
 ${source:Extended-Description}
 .
 This package provides support for Qt5-based applications.
