## qt-avif-image-plugin 0.8.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,7 +20,10 @@
 set(REQUIRED_QT_VERSION 5.12.0)
 find_package(Qt${QT_MAJOR_VERSION}Gui ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 
-find_package(libavif 0.8.2 CONFIG)
+find_package(libavif 1.0.0 CONFIG QUIET)
+if(NOT libavif_FOUND)
+  find_package(libavif 0.8.2 CONFIG QUIET)
+endif()
 if (TARGET avif)
   MESSAGE(STATUS "libavif found - we will use dynamic linking")
   set(BUILD_QAVIF_DYNAMIC TRUE)
