=== debian/changelog ===
qt-avif-image-plugin (0.8.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    + Support libavif 1.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Jul 2024 12:11:58 -0400
