=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  qtbase5-dev,
  libavif-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/novomesk/qt-avif-image-plugin
 Vcs-Git: https://salsa.debian.org/debian/qt-avif-image-plugin.git
 Vcs-Browser: https://salsa.debian.org/debian/qt-avif-image-plugin
